@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Coda:800&display=swap");
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

body {
  margin: 0 auto;
  padding: 0;
  position: relative;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI","Noto Sans Japanese","ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  position: relative;
  background: #5a4f4c; }
  @media only screen and (max-width: 767px) {
    body {
      background-image: url("../img/bg_sp-top.png"), url("../img/bg_sp-bottom.png?201121");
      background-repeat: no-repeat, no-repeat;
      background-position: top, bottom; } }
  @media only screen and (min-width: 768px) {
    body {
      background-image: url("../img/bg_pc-top.png"), url("../img/bg_pc-bottom.png?201121");
      background-repeat: no-repeat, no-repeat;
      background-position: top, bottom; } }

.wrap {
  overflow: hidden; }

@media only screen and (max-width: 767px) {
  .cco_link {
    text-align: center;
    padding: 20px 0 40px; } }
@media only screen and (min-width: 768px) {
  .cco_link {
    position: absolute;
    z-index: 55;
    top: 1.7%;
    left: 2.3%; } }
.cco_link:hover {
  opacity: 0.8; }

h1 {
  font-size: 1.25rem;
  background: #333;
  color: #fff;
  text-align: center; }
  @media only screen and (max-width: 767px) {
    h1 {
      margin: 20px 0 30px 0;
      padding: 11px 10px 9px; } }
  @media only screen and (min-width: 768px) {
    h1 {
      margin: 10px 0 30px 0;
      padding: 11px 0 9px 10px; } }

.head .head_inner {
  background: #151414;
  width: 100%;
  position: relative; }
  @media only screen and (max-width: 767px) {
    .head .head_inner {
      height: 145px; } }
  @media only screen and (min-width: 768px) {
    .head .head_inner {
      height: 150px; } }
  .head .head_inner::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    margin: 7px 0 0;
    background: #151414;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: rotate(3deg);
    -ms-transform: rotate(3deg);
    transform: rotate(3deg); }
    @media only screen and (max-width: 767px) {
      .head .head_inner::before {
        height: 80%; } }
    @media only screen and (min-width: 768px) {
      .head .head_inner::before {
        height: 100%; } }

.sns {
  position: absolute;
  top: 0; }
  @media only screen and (max-width: 767px) {
    .sns {
      left: 30px; } }
  @media only screen and (min-width: 768px) {
    .sns {
      right: 220px; } }
  .sns .inner {
    background: #000;
    padding: 11px 12px 5px;
    border-radius: 3px;
    display: flex;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5); }
    .sns .inner .text {
      font-size: 15px;
      border-right: #fff solid 2px;
      padding-right: 11px;
      margin-right: 13px;
      color: #fff; }
      .sns .inner .text span {
        line-height: 22px; }
    .sns .inner .icon {
      display: flex; }
      .sns .inner .icon .item {
        margin-right: 12px; }
        .sns .inner .icon .item:last-child {
          margin-right: 0; }
        @media only screen and (max-width: 767px) {
          .sns .inner .icon .item img {
            width: 23px;
            height: auto; } }
        @media only screen and (min-width: 768px) {
          .sns .inner .icon .item img {
            width: 23px;
            height: auto; } }
        .sns .inner .icon .item:hover {
          opacity: 0.8; }

.language {
  position: absolute;
  top: 0; }
  @media only screen and (max-width: 767px) {
    .language {
      right: 14px; } }
  @media only screen and (min-width: 768px) {
    .language {
      right: 20px; } }
  .language .inner {
    background: #000;
    padding: 13px 12px 7px;
    border-radius: 3px;
    display: flex;
    box-sizing: border-box;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5); }
    .language .inner .text {
      font-size: 15px;
      border-right: #fff solid 2px;
      padding-right: 10px;
      margin-right: 10px;
      color: #fff; }
    .language .inner .icon {
      display: flex; }
      .language .inner .icon .item {
        margin-right: 10px; }
        .language .inner .icon .item:last-child {
          margin-right: 0; }
        @media only screen and (max-width: 767px) {
          .language .inner .icon .item img {
            width: 30px;
            height: auto; } }
        @media only screen and (min-width: 768px) {
          .language .inner .icon .item img {
            width: 30px;
            height: auto; } }
        .language .inner .icon .item a {
          text-decoration: none;
          color: #fff;
          cursor: pointer; }
          .language .inner .icon .item a:hover {
            color: #dc5431; }

.hero_bg {
  position: relative;
  z-index: 99;
  background-position: top center;
  background-size: cover;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .hero_bg {
      height: 520px;
      margin-top: -65px; } }
  @media only screen and (min-width: 768px) {
    .hero_bg {
      height: 754px;
      margin-top: -70px; } }

.hero {
  position: relative;
  text-align: center;
  margin: 0 auto; }
  .hero img {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.9); }
    @media only screen and (max-width: 767px) {
      .hero img {
        width: 345px;
        height: auto; } }
    @media only screen and (min-width: 768px) {
      .hero img {
        width: 800px;
        height: auto; } }

.sale .sale_container {
  background: #151414;
  position: relative;
  z-index: 10; }
  @media only screen and (max-width: 767px) {
    .sale .sale_container {
      margin: -100px 0 0; } }
  @media only screen and (min-width: 768px) {
    .sale .sale_container {
      margin: 410px 0 0; } }
  .sale .sale_container::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 120%;
    margin: 0 0 0;
    background: #151414;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: rotate(-14deg);
    -ms-transform: rotate(-14deg);
    transform: rotate(-14deg);
    z-index: -1; }
    @media only screen and (max-width: 767px) {
      .sale .sale_container::before {
        height: 50%; } }
    @media only screen and (min-width: 768px) {
      .sale .sale_container::before {
        height: 100%; } }
  .sale .sale_container::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120%;
    margin: 0 0 0;
    background: #151414;
    -webkit-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    transform: rotate(5deg);
    z-index: -1; }
    @media only screen and (max-width: 767px) {
      .sale .sale_container::after {
        height: 60%; } }
    @media only screen and (min-width: 768px) {
      .sale .sale_container::after {
        height: 80%; } }
@media only screen and (max-width: 767px) {
  .sale .sale_inner {
    padding: 110px 0 0;
    height: 450px; } }
@media only screen and (min-width: 768px) {
  .sale .sale_inner {
    height: 550px;
    padding: 40px 0 0; } }
.sale .sale_wrap {
  box-sizing: border-box;
  background-repeat: repeat;
  color: #fff; }
  @media only screen and (max-width: 767px) {
    .sale .sale_wrap {
      margin: 0 auto;
      padding: 0 18px; } }
  @media only screen and (min-width: 768px) {
    .sale .sale_wrap {
      max-width: 765px;
      margin: 0 auto; } }
.sale .box {
  margin: 0 auto 20px;
  font-size: 16px;
  text-align: center; }
  .sale .box:last-child {
    margin: 0 auto; }
  .sale .box h3 {
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .sale .box h3 {
        font-size: 19px;
        margin: 0 0 10px; } }
    @media only screen and (min-width: 768px) {
      .sale .box h3 {
        font-size: 28px;
        margin: 0 0 15px; } }
  .sale .box ol {
    margin: 0 0 10px 20px;
    padding: 0;
    text-align: left; }
  .sale .box p {
    margin: 0;
    padding: 0; }
  .sale .box a {
    color: #DE5328; }
.sale .text {
  font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN',sans-serif;
  text-align: center;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    .sale .text {
      font-size: 1.3rem;
      line-height: 38px; } }
  @media only screen and (min-width: 768px) {
    .sale .text {
      font-size: 2.8rem;
      margin: 0 0 35px; } }
.sale .prod_detail {
  border: #fff solid 1px;
  padding: 30px;
  max-width: 500px;
  margin: 0 auto; }
  .sale .prod_detail p {
    break-after: 0; }
    @media only screen and (max-width: 767px) {
      .sale .prod_detail p {
        line-height: 34px;
        font-size: 16px; } }
    @media only screen and (min-width: 768px) {
      .sale .prod_detail p {
        line-height: 32px;
        font-size: 18px; } }
@media only screen and (max-width: 767px) {
  .sale .date {
    margin: 0 0 0 10px; } }

@media only screen and (max-width: 767px) {
  .note .note_inner {
    padding: 80px 0 38px; } }
@media only screen and (min-width: 768px) {
  .note .note_inner {
    padding: 180px 0 60px; } }
.note .note_wrap {
  color: #fff;
  margin: 0 auto;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .note .note_wrap {
      padding: 0 18px; } }
  @media only screen and (min-width: 768px) {
    .note .note_wrap {
      max-width: 700px; } }
  .note .note_wrap h2 {
    line-height: 100%; }
    @media only screen and (max-width: 767px) {
      .note .note_wrap h2 {
        margin: 0 0 20px;
        font-size: 1.4rem; } }
    @media only screen and (min-width: 768px) {
      .note .note_wrap h2 {
        margin: 0 0 30px;
        font-size: 1.7rem; } }
  @media only screen and (min-width: 768px) {
    .note .note_wrap .note_date {
      font-size: 1.1rem; } }
  .note .note_wrap .note_date .note_ttl {
    margin: 0 0 0 -10px; }
.note .note_box {
  margin: 0 0 20px; }
  .note .note_box:last-child {
    margin: 0; }
  .note .note_box p {
    margin: 10px 0 0;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .note .note_box p {
        font-size: 0.95rem;
        line-height: 29px; } }
    @media only screen and (min-width: 768px) {
      .note .note_box p {
        font-size: 1.0rem;
        line-height: 1.7rem; } }
  .note .note_box ol {
    margin: 0 0 5px 20px;
    padding: 0;
    text-align: left; }
    .note .note_box ol li {
      margin: 0 0 5px;
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .note .note_box ol li {
          font-size: 0.95rem; } }
      @media only screen and (min-width: 768px) {
        .note .note_box ol li {
          font-size: 1.0rem; } }
      .note .note_box ol li:last-child {
        margin: 0; }
  .note .note_box .list {
    font-weight: 700;
    margin: 15px 0;
    padding: 0;
    list-style: none;
    border: none; }
  .note .note_box ul {
    margin: 0;
    text-align: left;
    border: #fff solid 2px; }
    @media only screen and (max-width: 767px) {
      .note .note_box ul {
        padding: 15px 15px 15px 30px; } }
    @media only screen and (min-width: 768px) {
      .note .note_box ul {
        padding: 20px 20px 20px 40px; } }
    .note .note_box ul li {
      margin: 0 0 5px;
      padding: 0; }
      @media only screen and (max-width: 767px) {
        .note .note_box ul li {
          font-size: 0.95rem; } }
      @media only screen and (min-width: 768px) {
        .note .note_box ul li {
          font-size: 1.0rem; } }
      .note .note_box ul li:last-child {
        margin: 0; }
  .note .note_box a {
    color: #8c9aa0;
    text-decoration: none;
    word-break: break-all; }
    .note .note_box a:hover {
      text-decoration: underline; }

.schlong_copy {
  font-weight: normal;
  text-align: center;
  color: #fff;
  padding: 0; }
  @media only screen and (max-width: 767px) {
    .schlong_copy {
      font-size: 16px;
      margin: 0; } }
  @media only screen and (min-width: 768px) {
    .schlong_copy {
      font-size: 16px;
      margin: 0;
      padding: 0 0 40px; } }

@media only screen and (min-width: 768px) {
  .sponly {
    display: none; } }

@media only screen and (max-width: 767px) {
  .pconly {
    display: none; } }

.global_head {
  margin: 0;
  position: relative;
  z-index: 99; }
